Cartas al azar
Más popular
Más nuevo
Última
Sveika mano Donatele, Tai va pradesiu nuo to,kad sveikinu Tave su Naujais metais ir linkiu Tau kad siti metai butu patys paciausi-susitiktume kad kuo dazniau ir kad praleistume vasara ateinancia...

Leer carta completa

Hi friend. It’s you from a month ago.

Leer carta completa

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Leer carta completa

Kad ir kur dabar esi, aš tau dėkinga. Kad ir ką dabar veiki, buvau laiminga. Kad ir ką sugadinau aš atsiprašau, aš atsiprašau.

Leer carta completa

Oi Maria, hoje temos 21 anos e acredito que daqui 10 anos vamos ter 31. Meu Deus KKKKKKKKKKKKKKK será que já vamos ter um filho? Quero muito ser mãe, nunca senti essa vontade até conhecer o...

Leer carta completa

 
Volver
 
 
Siguiente
 
Frase del día
 
Crear una promesa
 
Escriba carta